@charset "UTF-8";
/* sub_common
----------------------------------------------------------- */
#sub {
  background: #f5ede7; }

#sub #wrapper {
  background: url("../images/common/sub_header_bg.jpg") no-repeat top center/contain; }

#sub .head__wrap {
  padding-bottom: 0; }

#sub .head__logo .logo {
  line-height: 1.0; }

#sub #global-nav .menu > li a {
  color: #4c3e39; }
  #sub #global-nav .menu > li a:hover {
    color: #ef863c; }
  #sub #global-nav .menu > li a::before {
    background: url("../images/common/dot_line_bk.svg") right center; }

.sub__visual {
  width: 100%;
  position: relative;
  padding: 0 0 100px 0; }

.sub__visual__ttl {
  width: min(90%, 1360px);
  margin: 0 auto; }
  .sub__visual__ttl .en {
    width: fit-content;
    font-size: clamp(120px, calc(200 / 1800 * 100vw), 200px);
    font-weight: 700;
    letter-spacing: .02em;
    margin-top: -10px;
    color: transparent;
    background: linear-gradient(to right, rgba(238, 198, 196, 0.7) 0%, rgba(255, 198, 150, 0.7) 50%, rgba(198, 237, 170, 0.7) 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent; }
  .sub__visual__ttl .ja {
    font-size: clamp(30px, calc(50 / 1800 * 100vw), 50px);
    color: #79655e;
    font-weight: 700;
    letter-spacing: .2em;
    margin-top: .5em; }

.breadCrumb {
  width: 90%;
  margin: 0 auto;
  text-align: right;
  position: relative;
  bottom: calc(((120 / 1920) * 100vw) * -1);
  z-index: 3; }
  .breadCrumb li {
    display: inline-block;
    font-size: 14px;
    font-size: 1.4rem; }
    .breadCrumb li a {
      text-decoration: underline; }
    .breadCrumb li::after {
      content: ">";
      margin-left: 1em;
      padding-right: 0.5em; }
    .breadCrumb li:last-child::after {
      content: ""; }

main {
  width: 100%;
  position: relative; }

section {
  width: 100%;
  position: relative; }

.ttl__center {
  text-align: center;
  position: relative;
  padding-bottom: calc((50 / 1920) * 100vw); }
  .ttl__center .ja {
    font-size: clamp(30px, calc((50 / 1920) * 100vw), 50px);
    color: #79655e;
    font-weight: 700;
    letter-spacing: .2em;
    position: relative;
    top: calc((180 / 1920) * 100vw); }
  .ttl__center .en {
    font-size: clamp(8px, calc((180 / 1920) * 100vw), 180px);
    color: #fff;
    font-weight: 700; }
  .ttl__center::before {
    content: '';
    position: absolute;
    background: url("../images/common/shape_ttl.svg") no-repeat center center;
    background-size: cover;
    width: 13px;
    height: 13px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%); }

.ttl__left .en {
  font-size: clamp(14px, calc(20 / 1500 * 100vw), 20px);
  color: #ef863c;
  background: url("../images/common/shape_ttl.svg") no-repeat left center;
  padding-left: 1.2em;
  letter-spacing: .05em; }
.ttl__left .ja {
  font-size: clamp(24px, calc(50 / 1600 * 100vw), 50px);
  color: #79655e;
  font-weight: 700;
  letter-spacing: .2em;
  margin-top: .5em;
  white-space: nowrap; }
  .ttl__left .ja span {
    color: #ef863c;
    font-weight: 700; }
.ttl__left .type {
  font-size: 28px;
  font-size: 2.8rem;
  background: #fff;
  border: 1px solid #cabcb7;
  padding: .2em .5em .2em .7em;
  color: #79655e !important;
  position: relative;
  top: -6px;
  margin-left: .8em; }

.sub__intro {
  width: 100%;
  position: relative; }

.sub__intro__inner {
  width: min(90%, 1360px);
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 3em 1em;
  text-align: center; }
  .sub__intro__inner p {
    font-size: 20px;
    font-size: 2rem;
    line-height: 2.0; }

.sub__intro__olive {
  width: calc((392 / 1920) * 100vw);
  position: absolute;
  right: 0;
  top: calc(((110 / 1920) * 100vw) * -1); }

.table__base {
  width: 100%;
  background: #faf5f0;
  padding: 30px 80px; }
  .table__base tr {
    border-bottom: 1px solid #e7d9cc; }
    .table__base tr:last-child {
      border: none; }
  .table__base th {
    width: 25%;
    line-height: 1.7;
    padding: 1.4em 0; }
  .table__base td {
    width: auto;
    line-height: 1.7;
    padding: 1.4em 0; }

/* aboutus
----------------------------------------------------------- */
.about__message {
  width: 100%;
  position: relative; }

.about__message__inner {
  width: min(90%, 1360px);
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 0 5% 140px;
  text-align: center; }

.about__message__area {
  width: min(100%, 1080px);
  margin: 90px auto 0;
  display: flex;
  justify-content: space-between;
  align-items: center; }
  .about__message__area .about__message__img {
    width: 480px; }
  .about__message__area .about__message__txt {
    flex: 1;
    padding-left: 100px;
    text-align: left; }
  .about__message__area .about__message__from {
    margin-top: 4em; }
  .about__message__area .message__doctor {
    display: flex; }
    .about__message__area .message__doctor .__job {
      font-size: 24px;
      font-size: 2.4rem;
      padding-right: 1em; }
    .about__message__area .message__doctor .__name {
      font-size: 32px;
      font-size: 3.2rem;
      text-align: center;
      line-height: 1.0;
      padding-top: 10px; }
      .about__message__area .message__doctor .__name span {
        display: block;
        font-size: 14px;
        font-size: 1.4rem;
        color: #a2ca64;
        margin-top: .7em; }

.about__message__olive {
  width: calc((392 / 1920) * 100vw);
  position: absolute;
  right: 0;
  top: calc(((110 / 1920) * 100vw) * -1); }

.about__objective .about__message__olive {
  width: calc((392 / 1920) * 100vw);
  position: absolute;
  right: 0;
  top: 60px; }

.about__feature {
  width: 100%;
  position: relative;
  padding-top: calc((270 / 1920) * 100vw);
  padding-bottom: calc((240 / 1920) * 100vw); }
  .about__feature::after {
    content: '';
    position: absolute;
    background: url("../images/common/shape_ribbon.svg") no-repeat top left;
    background-size: cover;
    width: 110vw;
    height: calc((756 / 1920) * 100vw);
    top: 6vw;
    left: -5vw;
    z-index: -1; }

.about__feature__inner h2 {
  font-size: clamp(30px, calc((50 / 1920) * 100vw), 50px);
  color: #79655e;
  font-weight: 700;
  letter-spacing: .2em;
  position: relative;
  padding: 0 5%;
  text-align: center; }
  .about__feature__inner h2 span {
    color: #ef863c; }

.about__feature__area {
  margin-top: calc((110 / 1920) * 100vw);
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: center; }

.feature__img {
  width: min(50%, 880px);
  height: auto;
  text-align: right;
  position: relative; }
  .feature__img img {
    width: 100%;
    height: auto; }

.feature__img__en {
  margin-top: -5vw;
  position: absolute;
  left: -4.5vw; }
  .feature__img__en .en {
    width: fit-content;
    font-size: clamp(120px, calc((180 / 1920) * 100vw), 180px);
    color: #fad6b2;
    font-weight: 700;
    opacity: 0.7;
    filter: alpha(opacity=70);
    letter-spacing: .02em;
    z-index: 3;
    background: linear-gradient(to right, rgba(198, 237, 170, 0.8) 0%, rgba(198, 237, 170, 0.8) 7%, rgba(255, 198, 150, 0.8) 50%, rgba(238, 198, 196, 0.8) 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent; }

.feature__txt {
  flex: 1;
  padding-right: calc((100 / 1500) * 100vw);
  padding-left: calc((300 / 1920) * 100vw); }

@media screen and (min-width: 769px) and (max-width: 1600px) {
  .feature__txt {
    padding-left: calc((100 / 1920) * 100vw); } }
.about__feature__olive {
  width: calc((417 / 1920) * 100vw);
  position: absolute;
  left: 0;
  top: 0; }

.about__point {
  width: 100%;
  background: url("../images/about_point_bg.jpg") no-repeat top center;
  background-size: cover;
  padding: 130px 0 160px; }

.about__point__inner {
  width: min(90%, 1200px);
  margin: 0 auto; }
  .about__point__inner h2 {
    font-size: clamp(24px, calc((40 / 1920) * 100vw), 40px);
    color: #fff;
    font-weight: 700;
    letter-spacing: .2em;
    position: relative;
    padding: 0 5%;
    text-align: center; }
    .about__point__inner h2 span {
      font-size: clamp(48px, calc((70 / 1920) * 100vw), 70px);
      color: #ef863c; }

.about__point__area {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 100px; }
  .about__point__area li {
    width: 49.99%;
    background: #fff;
    border: solid 10px #f7f5f5;
    margin-bottom: 1px;
    padding: 20px 72px 56px;
    position: relative; }
  .about__point__area .num {
    margin-left: -42px; }
    .about__point__area .num .en {
      font-size: 17px;
      font-size: 1.7rem;
      color: #ef863c;
      background: url("../images/common/dot_line_orange.svg") no-repeat 100% 70%;
      padding-right: 1em;
      margin-right: 0.8em;
      font-weight: 700;
      position: relative;
      top: -2px; }
    .about__point__area .num p {
      font-size: 25px;
      font-size: 2.5rem;
      color: #ef863c;
      letter-spacing: 0;
      font-family: "Zen Old Mincho", serif; }
  .about__point__area h3 {
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: 700;
    letter-spacing: .1em;
    line-height: 1.5;
    margin-top: .6em;
    margin-bottom: 1em; }
  .about__point__area p {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.8; }

.about__objective {
  width: 100%;
  position: relative;
  padding-top: 180px;
  background: url("../images/about_grad01.png") no-repeat 0 -140px/contain; }

.about__objective__inner {
  width: min(90%, 1360px);
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 0 10% 110px;
  text-align: center; }

.about__objective__area {
  margin-top: 40px;
  text-align: left; }

.about__detail {
  width: 100%;
  margin-top: 80px; }

.about__detail__box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row-reverse;
  position: relative;
  padding-top: 70px; }

.about__detail__box.re {
  flex-direction: row; }

.about__detail__img {
  width: min(50%, 880px); }
  .about__detail__img img {
    width: 100%; }

.about__detail__txt {
  flex: 1;
  padding: 0 12vw;
  position: relative; }
  .about__detail__txt h3 {
    font-size: 30px;
    font-size: 3rem;
    font-weight: 700;
    letter-spacing: .1em;
    line-height: 1.5;
    color: #79655e; }
  .about__detail__txt p {
    margin-top: 2.2em; }

@media screen and (min-width: 769px) and (max-width: 1600px) {
  .about__detail__txt {
    padding: 0 5vw; } }
.about__detail__box.box02 .about__detail__txt::after {
  content: '';
  position: absolute;
  background: url("../images/about_grad02.png") no-repeat;
  background-size: cover;
  width: 750px;
  height: 985px;
  right: 0;
  top: -300px;
  z-index: -1; }

.about__detail__box.box03 .about__detail__txt::after {
  content: '';
  position: absolute;
  background: url("../images/about_grad03.png") no-repeat;
  background-size: cover;
  width: 760px;
  height: 965px;
  left: 0;
  top: -800px;
  z-index: -1; }

.about__detail__box.box04 .about__detail__txt::after {
  content: '';
  position: absolute;
  background: url("../images/about_grad04.png") no-repeat;
  background-size: cover;
  width: 572px;
  height: 625px;
  right: 0;
  top: 40px;
  z-index: -1; }

.about__gallery {
  width: 100%;
  position: relative;
  padding-top: 20px; }
  .about__gallery ul {
    width: 100%;
    display: flex;
    justify-content: space-between; }
  .about__gallery li {
    width: 31%; }
    .about__gallery li:nth-of-type(1) {
      padding-top: 100px; }
    .about__gallery li:nth-of-type(2) {
      padding-top: 50px; }

.about__history {
  width: 100%;
  position: relative;
  padding-top: calc((20 / 1920) * 100vw);
  padding-bottom: calc((160 / 1920) * 100vw);
  margin-top: calc((160 / 1920) * 100vw); }
  .about__history::after {
    content: '';
    position: absolute;
    background: #faf5f0;
    width: calc((1600 / 1920) * 100vw);
    height: 100%;
    right: 0;
    top: 0; }

.about__history__inner {
  width: min(90%, 1000px);
  margin: 60px auto 0;
  position: relative;
  z-index: 1; }

.history__list {
  margin-top: 56px;
  position: relative; }
  .history__list::before {
    content: '';
    position: absolute;
    width: 1px;
    height: calc(100% - 40px);
    background: #ef863c;
    left: 12px;
    top: 40px;
    z-index: 1; }
  .history__list ul {
    width: 100%; }
  .history__list li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    margin-bottom: 20px; }
  .history__list .history__years {
    width: 18%;
    position: relative; }
    .history__list .history__years::before {
      content: '';
      position: absolute;
      background: #ef863c;
      width: 27px;
      height: 27px;
      border-radius: calc(1px / 0);
      top: calc(50% - (27px / 2));
      left: 0;
      border: 9px solid #f8dfcc; }
    .history__list .history__years p {
      padding-left: 2.4em; }
  .history__list .history__detail {
    width: 82%;
    background: #fff;
    padding: 1.2em 2.4em; }

.about__company {
  margin-top: 80px;
  padding-bottom: 40px;
  width: 100%; }

.about__company__inner {
  width: min(90%, 1200px);
  margin: 0 auto; }
  .about__company__inner .table__base {
    background: #fff;
    margin-top: 60px; }

/* workspace
----------------------------------------------------------- */
.worksp__faci {
  width: 100%;
  position: relative; }

.worksp__faci__inner {
  width: min(90%, 1360px);
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 0 5% 100px;
  text-align: center; }

.worksp__faci__area {
  margin-top: 40px;
  text-align: left; }

.worksp__faci__olive {
  width: calc((392 / 1920) * 100vw);
  position: absolute;
  right: 0;
  top: calc(((110 / 1920) * 100vw) * -1); }

.faci__inner {
  width: 100%;
  position: relative; }
  .faci__inner::before {
    content: '';
    position: absolute;
    background: url("../images/shape_ribbon_work01.svg") no-repeat top left;
    background-size: cover;
    width: 1920px;
    height: 1167px;
    top: 0;
    left: 0; }

.faci__inner.balcony::before {
  background: url("../images/shape_ribbon_work02.svg") no-repeat top left; }

.faci__detail {
  width: 92%;
  margin: 0 auto;
  margin-top: 80px; }

.faci__detail__box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding-top: 4vw; }

.faci__detail__box.re {
  flex-direction: row-reverse; }

.faci__detail__img {
  width: min(50%, 880px); }
  .faci__detail__img img {
    width: 100%; }

.faci__detail__txt {
  flex: 1;
  padding: 0 10vw 0 7vw;
  position: relative; }
  .faci__detail__txt h3 {
    font-size: 30px;
    font-size: 3rem;
    font-weight: 700;
    letter-spacing: .1em;
    line-height: 1.5;
    color: #79655e; }
  .faci__detail__txt p {
    margin-top: 2.2em; }

.faci__detail__box.re .faci__detail__txt {
  flex-direction: row-reverse;
  padding: 0 7vw 0 10vw; }

@media screen and (min-width: 769px) and (max-width: 1500px) {
  .faci__detail__txt {
    padding: 0 5vw; } }
.ttl__left--or .en {
  font-size: clamp(14px, calc(20 / 1500 * 100vw), 20px);
  color: #79655e;
  background: url("../images/common/shape_ttl.svg") no-repeat left center;
  padding-left: 1.2em;
  letter-spacing: .05em; }
.ttl__left--or .ja {
  font-size: clamp(24px, calc(40 / 1600 * 100vw), 40px);
  color: #ef863c;
  font-weight: 700;
  letter-spacing: .2em;
  margin-top: .3em;
  white-space: nowrap; }
  .ttl__left--or .ja span {
    color: #ef863c;
    font-weight: 700; }
.ttl__left--or .type {
  font-size: 28px;
  font-size: 2.8rem;
  background: #fff;
  border: 1px solid #cabcb7;
  padding: .2em .5em .2em .7em;
  color: #79655e !important;
  position: relative;
  top: -6px;
  margin-left: .8em; }

.faci__gallery {
  width: 100%;
  position: relative;
  padding-top: 80px; }
  .faci__gallery ul {
    width: 100%;
    display: flex;
    justify-content: space-between; }
  .faci__gallery li {
    width: 31%; }
    .faci__gallery li:nth-of-type(1) {
      padding-top: 100px; }
    .faci__gallery li:nth-of-type(2) {
      padding-top: 50px; }

.faci__gallery.re li {
  width: 31%; }
  .faci__gallery.re li:nth-of-type(3) {
    padding-top: 100px; }
  .faci__gallery.re li:nth-of-type(2) {
    padding-top: 50px; }
  .faci__gallery.re li:nth-of-type(1) {
    padding-top: 0; }

.worksp__other {
  width: 100%;
  position: relative;
  padding-top: calc((20 / 1920) * 100vw);
  padding-bottom: calc((160 / 1920) * 100vw);
  margin-top: calc((160 / 1920) * 100vw); }
  .worksp__other::after {
    content: '';
    position: absolute;
    background: #faf5f0;
    width: calc((1600 / 1920) * 100vw);
    height: 100%;
    right: 0;
    top: 0; }

.worksp__other__inner {
  width: min(100%, 1000px);
  margin: 60px auto 0;
  position: relative;
  z-index: 1; }

.other__detail {
  width: 100vw;
  margin-top: calc((80 / 1920) * 100vw);
  margin-inline: calc(50% - 50vw);
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding-left: 4vw; }

.other__detail__img {
  width: min(50%, 880px); }
  .other__detail__img img {
    width: 100%; }

.other__detail__txt {
  flex: 1;
  padding: 0 14vw 0 7vw;
  position: relative; }

@media screen and (min-width: 769px) and (max-width: 1500px) {
  .other__detail__txt {
    padding: 0 5vw; } }
.other__detail__txt p {
  margin-bottom: 1.6em; }
.other__detail__txt ul {
  background: #fff;
  padding: 1.8em 2em 1em 2em;
  margin-top: 3em; }
.other__detail__txt li {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
  margin-bottom: 1em;
  position: relative;
  padding-left: 1em; }
  .other__detail__txt li::before {
    content: '';
    position: absolute;
    background: #ef863c;
    width: 6px;
    height: 6px;
    border-radius: calc(1px / 0);
    top: calc(50% - (6px / 2));
    left: 0; }

.education {
  margin-top: 80px; }

/* interview
----------------------------------------------------------- */
.interv__list {
  width: min(90%, 1200px);
  margin: 110px auto 0;
  position: relative; }

.interv__list__inner li {
  margin-bottom: 40px; }
.interv__list__inner a {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  transition: all .3s;
  position: relative; }
  .interv__list__inner a:hover {
    filter: saturate(105%) contrast(110%); }
    .interv__list__inner a:hover figure {
      opacity: 0.7;
      filter: alpha(opacity=70); }
    .interv__list__inner a:hover .interv__list__btn {
      background-color: rgba(121, 101, 94, 0.4); }

.interv__list__img {
  width: 330px;
  height: 470px;
  border: 1px solid #e3d2c3;
  padding: 5px;
  background: #fff;
  border-radius: calc(1px / 0);
  transition: all .3s;
  position: relative;
  z-index: 2; }
  .interv__list__img img {
    width: 100%;
    height: 100%;
    object-position: 50% 50%;
    object-fit: cover;
    border-radius: calc(1px / 0); }

.interv__list__detail {
  width: min(90%, 1000px);
  position: absolute;
  right: 0;
  background: url("../images/interv_bg.jpg") no-repeat top right/cover;
  padding: 80px 0 0 0;
  z-index: 1; }
  .interv__list__detail .comment {
    position: relative;
    padding-left: 220px;
    padding-right: 60px; }
    .interv__list__detail .comment p {
      font-size: 30px;
      font-size: 3rem;
      line-height: 1.7;
      position: relative; }
      .interv__list__detail .comment p::before {
        content: '';
        position: absolute;
        background: url("../images/common/shape_comment.svg") no-repeat top right;
        background-size: 24px;
        width: 24px;
        height: 100%;
        top: -.8em;
        left: -1em; }
  .interv__list__detail .staff {
    display: flex;
    align-items: center;
    margin-top: 1em;
    padding-left: 240px; }
  .interv__list__detail .job {
    font-size: 17px;
    font-size: 1.7rem;
    color: #fff;
    background: #ef863c;
    border-radius: calc(1px / 0);
    padding: .02em 1.2em;
    display: inline-block;
    width: auto;
    margin: 0 1em 0 0; }
  .interv__list__detail .name {
    font-size: 24px;
    font-size: 2.4rem;
    padding-top: 0; }

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .interv__list__detail .comment {
    padding-left: 300px; }
  .interv__list__detail .staff {
    padding-left: 300px; } }
.interv__list__btn {
  background-color: rgba(121, 101, 94, 0.7);
  width: 100%;
  margin-top: 56px;
  padding: 1.8em 0;
  transition: all .3s; }
  .interv__list__btn p {
    color: #fff;
    font-size: 17px;
    font-size: 1.7rem;
    text-align: right;
    padding-right: 50px;
    display: block;
    position: relative; }
    .interv__list__btn p span {
      background: url("../images/common/icon_arrow_w.svg") no-repeat 100% 60%;
      padding-right: 2em; }

.pagenav {
  margin: 0 auto;
  padding-top: 60px;
  line-height: 2em;
  text-align: left; }
  .pagenav a {
    display: inline;
    color: #ef863c;
    border-radius: calc(1px / 0); }

.pagenav a.page-numbers, .pagenav .current {
  padding: .7em 1.2em;
  text-decoration: none;
  font-size: 14px;
  font-size: 1.4rem;
  background: #FFF;
  border: 1px solid #ef863c;
  border-radius: calc(1px / 0); }

.pagenav .current {
  background: #ef863c;
  color: #fff;
  font-weight: bold; }

.pagenav a.page-numbers:hover {
  color: #FFF;
  background: #ef863c; }

/* interview-temp（テンプレート雛形）
----------------------------------------------------------- */
.interv-temp .sub__visual {
  display: none; }

#sub.interv-temp #wrapper {
  background: none;
  background-color: #faf5f0; }

.interv__hero {
  width: 100%;
  position: relative;
  margin-top: 30px;
  padding-bottom: 150px; }
  .interv__hero::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 160px;
    background-image: linear-gradient(to top, #f5ede7, #faf5f0);
    bottom: 0;
    left: 0; }

.interv__hero__inner {
  position: relative;
  z-index: 1; }

.interv__top__img {
  width: min(70%, 1200px);
  height: 800px;
  object-fit: cover;
  position: relative;
  z-index: 1; }
  .interv__top__img img {
    width: 100%;
    height: 100%;
    object-position: 50% 50%;
    object-fit: cover; }

.interv__hero__txt {
  width: min(40%, 770px);
  position: absolute;
  top: 0;
  right: 4vw;
  z-index: 2; }
  .interv__hero__txt .hero__en {
    font-family: "Sansita", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    line-height: 1.0;
    width: fit-content;
    font-size: clamp(120px, calc((180 / 1920) * 100vw), 180px);
    color: #fad6b2;
    font-weight: 700;
    letter-spacing: .02em;
    z-index: 3;
    position: relative;
    top: 2vw;
    left: -4.2vw;
    background: linear-gradient(to left, rgba(198, 237, 170, 0.8) 0%, rgba(198, 237, 170, 0.8) 7%, rgba(255, 198, 150, 0.8) 50%, rgba(238, 198, 196, 0.8) 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent; }

.hero__message {
  padding: 3.2em 3em 3.2em 4em;
  background-color: rgba(121, 101, 94, 0.8); }
  .hero__message p {
    font-size: clamp(20px, calc((30 / 1920) * 100vw), 30px);
    color: #fff;
    line-height: 2.0; }

.hero__staff {
  display: flex;
  align-items: center;
  margin-top: clamp(120px, calc((170 / 1920) * 100vw), 170px);
  padding-left: clamp(160px, calc((230 / 1920) * 100vw), 230px);
  position: relative; }
  .hero__staff::after {
    content: '';
    position: absolute;
    width: 100px;
    height: 100px;
    background: #fff;
    box-shadow: 0px 0px 50px 50px #fff;
    top: 0;
    left: 12vw;
    border-radius: calc(1px / 0); }
  .hero__staff .job {
    font-size: clamp(18px, calc(24 / 1800 * 100vw), 24px);
    color: #fff;
    background: #ef863c;
    border-radius: calc(1px / 0);
    padding: .02em 1.2em;
    display: inline-block;
    width: auto;
    margin: 0 1em 0 0;
    white-space: nowrap;
    z-index: 1; }
  .hero__staff .name {
    font-size: clamp(30px, calc(50 / 1800 * 100vw), 50px);
    padding-top: 0;
    letter-spacing: .1em;
    position: relative;
    top: -0.05em;
    z-index: 1; }
    .hero__staff .name .en {
      font-size: clamp(13px, calc(17 / 1800 * 100vw), 17px);
      color: #a0908a;
      padding-left: 1em;
      position: relative;
      top: -0.7em; }

.interv__detail {
  width: 100%;
  background: #f5ede7;
  position: relative;
  padding-bottom: 310px; }
  .interv__detail::before {
    content: '';
    position: absolute;
    background-color: rgba(255, 255, 255, 0.5);
    width: min(98%, 1740px);
    height: 95%;
    top: 0;
    right: 0;
    z-index: 0; }

.interv__detail__inner {
  width: min(90%, 1200px);
  margin: 0 auto;
  padding-top: 170px;
  position: relative;
  z-index: 1; }

.interv__box {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  flex-wrap: nowrap;
  margin-bottom: 160px; }

.interv__box__img {
  width: min(50%, 600px); }
  .interv__box__img img {
    width: 100%; }

.interv__box__qa {
  flex: 1;
  padding: 0 0 0 5vw;
  position: relative; }
  .interv__box__qa .question {
    font-size: clamp(24px, calc(30 / 1800 * 100vw), 30px);
    color: #a0908a;
    margin-left: -56px;
    margin-top: -70px; }
    .interv__box__qa .question span {
      display: inline-block;
      font-weight: 700;
      position: relative; }
      .interv__box__qa .question span::before {
        content: '';
        position: absolute;
        bottom: 10px;
        left: -8px;
        width: 110px;
        height: 1px;
        opacity: 0.5;
        filter: alpha(opacity=50);
        background-color: #a0908a;
        transform: rotate(-45deg); }
  .interv__box__qa h2 {
    font-size: clamp(24px, calc(30 / 1800 * 100vw), 30px);
    color: #ef863c;
    font-weight: 700;
    line-height: 1.7; }
  .interv__box__qa .txt {
    margin-top: 2.5em; }

@media screen and (min-width: 769px) and (max-width: 1380px) {
  .interv__box__qa .question {
    margin-left: -20px; }
  .interv__box__qa h2 {
    padding-left: 40px; } }
.interv__box.re {
  flex-direction: row-reverse; }

.re .interv__box__qa {
  padding: 0 5vw 0 0; }

.interv__schedule {
  margin-bottom: 190px; }
  .interv__schedule h3 {
    text-align: center;
    font-size: 26px;
    font-size: 2.6rem;
    font-weight: 700;
    background: url("../images/common/shape_ttl.svg") no-repeat bottom center;
    padding-bottom: 40px; }

.schedule__list {
  margin-top: 40px;
  position: relative; }
  .schedule__list::before {
    content: '';
    position: absolute;
    width: 1px;
    height: calc(100% - 80px);
    background: #a2ca64;
    left: 13px;
    top: 40px;
    z-index: 1; }
  .schedule__list ul {
    width: 100%; }
  .schedule__list li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    margin-bottom: 10px; }
  .schedule__list .schedule__time {
    width: 15%;
    position: relative; }
    .schedule__list .schedule__time::before {
      content: '';
      position: absolute;
      background: #a2ca64;
      width: 27px;
      height: 27px;
      border-radius: calc(1px / 0);
      top: calc(50% - (27px / 2));
      left: 0;
      border: 9px solid #e8edd6; }
    .schedule__list .schedule__time p {
      padding-left: 2.4em; }
  .schedule__list .schedule__detail {
    width: 85%;
    background: #fff;
    padding: 1.2em 2.4em; }

.interv__feature {
  width: 100%; }
  .interv__feature h2 {
    font-size: clamp(24px, calc(30 / 1800 * 100vw), 30px);
    color: #ef863c;
    font-weight: 700;
    line-height: 1.7;
    text-align: center;
    margin-bottom: 2em; }

.interv__feature__inner {
  width: 100%;
  display: flex;
  justify-content: space-between; }
  .interv__feature__inner .interv__feature__img {
    width: min(50%, 400px); }
    .interv__feature__inner .interv__feature__img img {
      width: 100%; }
  .interv__feature__inner .interv__feature__txt {
    flex: 1;
    padding-left: 70px; }
    .interv__feature__inner .interv__feature__txt dl {
      background: #fff;
      padding: 2.5em 3em;
      margin-bottom: .5em; }
    .interv__feature__inner .interv__feature__txt dt {
      color: #735f57;
      font-size: 20px;
      font-size: 2rem;
      margin-bottom: 1em;
      background: url("../images/common/shape_ttl.svg") no-repeat left center;
      background-size: 12px;
      padding-left: 1.2em; }
    .interv__feature__inner .interv__feature__txt dd {
      font-size: 16px;
      font-size: 1.6rem;
      line-height: 1.8; }

.interv__olive--01 {
  width: calc((392 / 1920) * 100vw);
  position: absolute;
  right: 0;
  top: calc(((180 / 1920) * 100vw) * -1); }

.interv__olive--02 {
  width: calc((417 / 1920) * 100vw);
  position: absolute;
  left: 0;
  bottom: 20px; }

.interv-temp .tp__interview {
  margin-top: 160px;
  padding-bottom: 160px; }

.interv-temp .tp__interview {
  margin-top: 0; }

.interv-temp .breadCrumb {
  margin-top: -60px; }

/* jobs
----------------------------------------------------------- */
.jobs .sub__visual__ttl .ja .job {
  font-size: clamp(18px, calc(24 / 1800 * 100vw), 24px);
  letter-spacing: .1em; }

.jobs__visual {
  width: 100%;
  position: relative; }

.jobs__olive {
  width: calc((392 / 1920) * 100vw);
  position: absolute;
  right: 0;
  top: calc(((110 / 1920) * 100vw) * -1); }

.jobs__inner {
  width: min(100%, 1380px);
  margin: 0 auto 120px;
  position: relative; }

.jobs__visual__ttl {
  padding-left: 80px;
  margin-top: -5vw; }
  .jobs__visual__ttl .en {
    font-size: clamp(120px, calc((180 / 1920) * 100vw), 180px);
    color: #fad6b2;
    font-weight: 700;
    opacity: 0.7;
    filter: alpha(opacity=70);
    letter-spacing: .02em;
    z-index: 3; }

.jobs__visual__ttl.ttl--nurse .en {
  color: #f3d2ca; }

.jobs__visual__ttl.ttl--zimu {
  margin-top: -12vw; }
  .jobs__visual__ttl.ttl--zimu .en {
    color: #dceccf;
    opacity: 0.9;
    filter: alpha(opacity=90);
    line-height: .8; }

.jobs__contents {
  width: min(100%, 1200px);
  margin: 0 auto;
  position: relative; }

.jobs__contents:first-of-type {
  margin-bottom: 0; }
.jobs__contents .ttl__left {
  margin-bottom: 60px; }
.jobs__contents.guide {
  margin-top: 170px; }

.jobs__flow {
  width: min(100%, 1000px);
  margin: 0 auto;
  margin-top: 60px;
  padding-bottom: 40px; }

.jobs__flow__intro {
  text-align: center;
  padding-top: 40px;
  margin-bottom: 70px; }
  .jobs__flow__intro .intro {
    background: url("../images/common/shape_ttl.svg") no-repeat bottom center;
    padding-bottom: 48px;
    margin-bottom: 32px; }

.jobs__flow__inner {
  width: 100%; }
  .jobs__flow__inner li {
    outline: 1px solid #e3d2c3;
    box-shadow: inset 0 0 0 5px #f5ede7;
    padding: 5px;
    background: #fff;
    position: relative;
    margin-bottom: 60px; }
    .jobs__flow__inner li::after {
      content: '';
      position: absolute;
      background: url("../images/common/icon_arrow_orange_btm.svg") no-repeat bottom center;
      background-size: cover;
      width: 14px;
      height: 25px;
      bottom: -45px;
      left: 0;
      right: 0;
      margin: 0 auto; }
    .jobs__flow__inner li:last-child::after {
      content: none; }

.flow__num {
  width: 80px;
  height: 78px;
  position: absolute;
  top: 15px;
  left: 15px;
  background: #cabcb7;
  display: flex;
  justify-content: center;
  align-items: center; }
  .flow__num p {
    color: #fff;
    font-size: 30px;
    font-size: 3rem;
    line-height: 1.0; }

.flow__detail {
  padding: 58px 80px 56px 160px; }
  .flow__detail dt {
    font-size: 30px;
    font-size: 3rem;
    color: #79655e;
    margin-bottom: 1.4em;
    letter-spacing: .1em; }
  .flow__detail dd .attent {
    margin-top: 1em;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 2.0; }

.jobs__flow__cta {
  text-align: center; }
  .jobs__flow__cta .comment {
    font-size: 20px;
    font-size: 2rem; }
  .jobs__flow__cta .flow__cta__btn {
    margin-top: 48px; }
  .jobs__flow__cta .btn--contact {
    width: 540px;
    height: 90px;
    inline-size: fit-content;
    margin-inline: auto;
    padding-left: 130px;
    padding-right: 100px; }

/* contact
----------------------------------------------------------- */
/*入力画面*/
.contact .ft__wrap {
  display: none; }

.contact .tp__recruit {
  display: none; }

.sub__contact {
  width: 100%;
  position: relative;
  padding-bottom: 200px; }

.contact__inner {
  width: min(90%, 1360px);
  margin: 0 auto;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 0 5% 120px; }

.contact__intro {
  padding: 80px 0;
  text-align: center; }
  .contact__intro p {
    font-size: 20px;
    font-size: 2rem; }

.contact__wrap {
  width: min(100%, 1040px);
  margin: 0 auto; }

.contact__wrap table {
  width: 100%;
  border-top: 1px solid #e7d9cc; }
.contact__wrap th {
  width: 30%;
  position: relative;
  padding: 3.2em 0 2em;
  border-bottom: 1px solid #e7d9cc;
  vertical-align: top;
  font-size: 18px;
  font-size: 1.8rem; }
  .contact__wrap th.space {
    padding-top: 2em; }
.contact__wrap td {
  width: auto;
  padding: 2em;
  padding-left: 30px;
  border-bottom: 1px solid #e7d9cc;
  vertical-align: top; }
.contact__wrap .txtfield {
  width: 100%;
  background: #FFF;
  font-size: 17px;
  font-size: 1.7rem;
  padding: 1em 1.6em;
  border: solid 1px #e7d9cc; }
.contact__wrap textarea {
  width: 100%;
  height: 100px;
  background: #FFF;
  font-size: 17px;
  font-size: 1.7rem;
  font-family: "Noto Sans JP", sans-serif;
  padding: 1.2em 1.6em;
  border: solid 1px #e7d9cc; }
.contact__wrap label {
  line-height: 2.0; }

.contact__wrap .privacy th {
  border-bottom: none; }
.contact__wrap .privacy td {
  border-bottom: none; }

input[type="checkbox"] + label {
  margin-left: 0.5em; }

input[type="radio"] {
  position: relative;
  width: 16px;
  height: 16px;
  border: 1px solid #cbb29a;
  background: #fff;
  border-radius: 50%;
  vertical-align: -2px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

input[type="radio"]:checked:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: #ef863c;
  content: ''; }

select {
  width: 180px;
  border: 1px solid #e7d9cc;
  display: block;
  padding: .5em; }

.sup {
  background: #ef863c;
  color: #fff;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 700;
  padding: 0.5em 1em 0.6em;
  position: absolute;
  right: 8px;
  top: 3.5em;
  border-radius: calc(1px / 0); }

::placeholder {
  color: #cdc2be; }

#formtop .error-list {
  margin-bottom: 2em; }
  #formtop .error-list li {
    line-height: 1.6;
    font-size: 15px;
    font-size: 1.5rem; }
#formtop em {
  color: #cd0000;
  font-weight: bold; }
#formtop .intro {
  margin-bottom: 40px; }

.err {
  color: #cd0000;
  margin-bottom: 2em;
  font-weight: 700; }

.error {
  color: #cd0000;
  margin-top: 1em;
  font-weight: 700; }

.privacy__inner {
  background: rgba(255, 255, 255, 0.8);
  padding: 1.5em 2em;
  height: 120px;
  overflow-y: auto; }
  .privacy__inner p {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.8; }

.submit__btn {
  width: 360px;
  margin: 60px auto 0;
  padding-bottom: 0.1em;
  background: url("../images/common/icon_arrow_w.svg") no-repeat 93% 50% #ef863c;
  border: none;
  border-radius: calc(1px / 0) !important;
  color: #FFF;
  font-size: 20px;
  font-size: 2rem;
  text-align: center;
  line-height: 80px;
  letter-spacing: 0.1em;
  display: block;
  outline: none;
  transition: all .3s;
  cursor: pointer;
  position: relative; }
  .submit__btn:hover {
    text-decoration: none;
    background-color: #79655e; }

/*確認画面*/
.confirm .contact__wrap th {
  padding: 2em; }
.confirm .contact__wrap td {
  padding: 2em; }

.soushin__btn {
  width: 100%;
  margin: 0 auto;
  position: relative; }
  .soushin__btn input {
    width: 360px;
    margin: 20px auto 0;
    padding-bottom: 0.1em;
    background: url("../images/common/icon_arrow_w.svg") no-repeat 93% 50% #ef863c;
    border: none;
    border-radius: calc(1px / 0) !important;
    color: #FFF;
    font-size: 20px;
    font-size: 2rem;
    text-align: center;
    line-height: 80px;
    letter-spacing: 0.1em;
    display: block;
    outline: none;
    transition: all .3s;
    cursor: pointer; }
    .soushin__btn input:hover {
      text-decoration: none;
      background-color: #79655e; }
    .soushin__btn input.inback {
      background: #e7d9cc;
      color: #4c3e39;
      font-size: 14px;
      font-size: 1.4rem;
      line-height: 40px;
      position: absolute;
      top: 20px;
      left: 0;
      width: 18%; }
      .soushin__btn input.inback:hover {
        background: #FFF;
        color: #aaa; }

/*送信完了*/
.finish {
  height: 1000px; }

.finish__info {
  padding-top: 72px; }
  .finish__info .finish__info--txt {
    font-size: 20px;
    font-size: 2rem;
    text-align: center; }

.contact__tel {
  width: min(96%, 800px);
  margin: 3em auto 0;
  padding: 2.4em 2em;
  display: flex;
  align-items: center;
  border-top: solid 1px #e7d9cc;
  border-bottom: solid 1px #e7d9cc; }
  .contact__tel .num {
    font-family: "Sansita", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    line-height: 1.0;
    font-size: 40px;
    font-size: 4rem;
    color: #79655e;
    position: relative;
    padding-left: 64px;
    letter-spacing: 0.02em;
    white-space: nowrap; }
    .contact__tel .num::before {
      content: '';
      position: absolute;
      background: url("../images/common/icon_tel.svg") no-repeat left center;
      background-size: 50px;
      width: 50px;
      height: 50px;
      left: 0;
      top: calc(56% - (50px / 2)); }
  .contact__tel .reception {
    font-size: 16px;
    font-size: 1.6rem;
    margin-left: 4em;
    padding-top: 0.1em; }

/* WordPress
----------------------------------------------------------- */
.info-detail-content strong {
  font-weight: 700; }

.info-detail-content strong span {
  font-weight: 700; }

.info-detail-content em {
  font-style: italic; }

.info-detail-content img.alignright {
  display: block;
  margin: 0 0 0 auto; }

.info-detail-content img.alignleft {
  display: block;
  margin: 0 auto 0 0; }

.info-detail-content img.aligncenter {
  display: block;
  margin: 0 auto; }

.info-detail-content a {
  color: #ef863c;
  text-decoration: underline; }

.info-detail-content a:hover {
  text-decoration: none; }

.info-detail-content p {
  margin-bottom: 1em; }

.info-detail-content ul {
  list-style: disc; }
.info-detail-content ol {
  list-style-type: decimal; }
.info-detail-content ul, .info-detail-content ol {
  padding-left: 1.3em; }
  .info-detail-content ul ul, .info-detail-content ul ol, .info-detail-content ol ul, .info-detail-content ol ol {
    margin-top: 0.7em;
    padding-inline-start: 40px; }
.info-detail-content li {
  line-height: 1.6;
  margin-bottom: 0.5em; }
